<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="addin-html" xml:lang="sv">

  <info>
    <link type="guide" xref="index#advanced"/>
    <desc>Exportera anteckningar till HTML</desc>
    <license><p>GNU Free Documentation License (GFDL), Version 1.1</p></license>
    <credit type="author">
      <name>Pierre-Yves Luyten</name>
      <years>2011</years>
    </credit>
    <credit type="editor">
      <name>Aurimas Cernius</name>
      <years>2011,2013</years>
    </credit>
    <credit type="editor">
      <name>Adam Dingle</name>
      <email>adam@yorba.org</email>
      <years>2013</years>
    </credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Nylander</mal:name>
      <mal:email>po@danielnylander.se</mal:email>
      <mal:years>2006, 2007, 2008, 2009</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Josef Andersson</mal:name>
      <mal:email>josef.andersson@fripost.org</mal:email>
      <mal:years>2016</mal:years>
    </mal:credit>
  </info>

  <title>Exportera till HTML</title>
    <p>När insticksmodulen <app>Exportera till HTML</app> är installerad visas kommandot <gui>Exportera till HTML</gui> i menyn <gui>Åtgärder</gui>.</p>
    <p>To create an HTML document from one or more notes, select this command. You will see a dialog that lets you choose where to save the HTML file. Enter the destination filename and click <gui>Save</gui> to save the file, or <gui>Cancel</gui> to abort.</p>
    <p>To export any notes linked to by the current note, select the <gui>Export Linked Notes</gui> check box.</p>

</page>
